
body {
  font-size:70%;
}

.sp-logo {
  max-width: 100%;
  height: auto;
}

.service_name {
  font-weight: bold;
}

.service_description {
  font-style: italic;
}

.organization_name {
}

#attributeRelease {
  border: solid 1px black;
  overflow: hidden;
  margin: 4px;
  position: relative;
}

#attributeRelease table {
  border-collapse: collapse;
  border: none 0px white;
  width: 100%;
}

#attributeRelease th  {
  text-align: left;
  padding: 5px 7px;
  font-style: bold;
  background-color:#00247D;
  color: white;
}

#attributeRelease tr:nth-of-type(even) {
  background-color: #E4E5E3;
}

#attributeRelease td {
  padding: 3px 7px;
  vertical-align: top;
}

#attributeRelease td[data-wrap="any"] {
  padding: 3px 7px;
  vertical-align: top;
  word-break: break-all;
}

.tooltip {
  text-decoration: underline;
  float: right;
  color: white;
}

.tooltip .tooltiptext { /* hide tooltip default */
  opacity:0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
  position: absolute;
  top: 0px;
  right: 0px;
  border-radius: 5px;
  background-color: black;
  color: white;
  /*white-space: nowrap;*/
  padding: 4px;
  margin: 4px;
  display: none;
}

.tooltip:hover .tooltiptext { /* display tooltip on hover */
  opacity:1;
  display: block;
}

.tooltip:hover .tooltiptext a {
  color:#40779e;
}

#attributeConsent {
  border: solid 1px black;
  background-color: #F0F0F0;
  padding: 4px;
  margin: 4px;
}
